/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	/*width: 620px;*/
	width: 620px;
	text-align: left;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #E9EEF2;
	border-left: 1px solid #D4DDE5;
	border-top: 1px solid #D4DDE5;
	border-bottom: 1px solid #D4DDE5;
	font-size: 8pt;
	padding: 4px;
}

table.profile-table tr.parent td {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	font-size: 8pt;
	padding: 4px;
}

table.profile-table { 
	position: absolute -20px; float: right; width: 125px; }

table.tablesorter thead tr .tableHeader {
	background-image: url(img/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td, table.profile-table tr td {
	color: #666666;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(img/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	color: #FFF;
	background-color: #28679D;
}


/* custom additions to align columns vertically in multiple tables */
table.tablesorter thead tr th { width: 50% !important; }
table.tablesorter thead tr th + th { width: 25% !important; }
table.tablesorter tbody td { background-color:#F7F7F4 !important;  border-bottom: 1px solid #D9D5CA !important; border-left: 1px solid #D9D5CA !important; }

/* border on the right side */ 
table.tablesorter tbody .rowEnd { border-right: 1px solid #D9D5CA !important; padding-right:10px;}

/* FedFAQ tables */
table.faqtable tr td { padding: 0 0 1em;  }
table.faqtable td.faqtablecellbold { font-weight: 600; padding-right: 1em; vertical-align: text-top; }
table.faqtable td.faqbodyem { font-style: italic; padding: 0; }
table.faqtable td p.faqheader { font-size: 1.2em; margin-bottom: 0; }
table.faqtable tr td.faqsubhead, table.faqtable tr td.faqtableheader { font-size: 1.2em; padding-bottom: .5em; }
table.faqtable tr td.faqbody { padding-left: 1em; }

/* ****** Accordion Overrides (e.g. /contacts) ****** */
#accordion table.tablesorter { margin: 0; width: 600px; }
#accordion table.tablesorter tbody td { background-color: #fff !important; }

/* ****** Resource Search Results Overrides (e.g. /resources/lesson-plans) ****** */
table#resources { width: 100%; font-size: 11px; margin-top: 30px;  }
/*table#resources a { width: 100%; font-size: 12px; text-decoration:none; }*/
table#resources a {font-size: 12px; text-decoration:none; }
table#resources a:hover { text-decoration:underline; }
table#resources tr th { padding-right: 20px !important; width: auto !important; font-size: 12px;}
table#resources tr td ul { margin: 0; font-size: 12px;}
table#resources tr td li { clear: both; float: left; width: 100%; font-size: 12px; }

/* ****** Resource Profile Table ****** */
#branches { float: right; margin-top: -100px; }
#branches .profile-table {font-family:arial; font-size: 9pt; width: 150px; text-align: left; border-collapse:collapse; float: right;}
#branches .profile-table tr td { padding: 0px ; }
#branches .profile-table tr.parent td { background: #F7F7F4 url(/assets/img/arrow_collapse.png) no-repeat; background-position: 0px 10px; font-weight: bold; padding: 3px ; border: none; text-indent: 8px;}
#branches profile-table tr.parent.expand td { background: #F7F7F4 url(/assets/img/arrow_expand.png) no-repeat; background-position: 5px 10px; font-weight: bold; padding: 4px ; border: none; }

/* ****** Resource Profile Icons ****** */
.resource-profile .profile-table {font-family:arial; background-color: #FFFFFF; margin:1.6em 0pt 15px; font-size: 10pt; width: 100%; text-align: left; border-collapse:collapse;}
.resource-profile .profile-table tr.parent { cursor: pointer; }
.resource-profile .profile-table tr td { padding-left: 25px; }
.resource-profile .profile-table #keywords td { background: #F7F7F4 url(/assets/img/icons/key.png) no-repeat 0px; background-position: 4px; }
.resource-profile .profile-table #grade td { background: #F7F7F4 url(/assets/img/icons/user.png) no-repeat 0px; background-position: 4px; }
.resource-profile .profile-table #standards td { background: #F7F7F4 url(/assets/img/icons/award.png) no-repeat 0px; background-position: 4px; }
.resource-profile .profile-table #audience td { background: #F7F7F4 url(/assets/img/icons/house.png) no-repeat 0px; background-position: 4px;}
.resource-profile .profile-table #topic td { background: #F7F7F4 url(/assets/img/icons/book.png) no-repeat 0px; background-position: 4px;}
.resource-profile .profile-table #type td { background: #F7F7F4 url(/assets/img/icons/page.png) no-repeat 0px; background-position: 4px;}

/*
table.profile-table tr.parent td { background: #E9EEF2 url(/assets/img/arrow_collapse.png) no-repeat; background-position: 5px 10px; font-weight: bold; padding-left: 15px; }
table.profile-table tr.parent.expand td { background: #E9EEF2 url(/assets/img/arrow_expand.png) no-repeat; background-position: 5px 10px; }
*/
table.profile-table tr.parent td { background: #F7F7F4 url(/assets/img/arrow_collapse.png) no-repeat; background-position: 5px 10px; font-weight: bold; padding-left: 25px; border: 1px solid #D9D5CA; margin-left: 5px; }
table.profile-table tr.parent.expand td { background: #F7F7F4 url(/assets/img/arrow_expand.png) no-repeat; background-position: 5px 10px;  }

/* ****** TableSorter Pager plugin overrides ****** */
#pager { float: right; margin-top: 0; }
#pager img { padding: 0 2px; margin:0px; border: none; }
#pager input { margin-right: 0px; width: 50px; float:none; }
#pager select { height: 25px; margin: 0 0 0 10px; padding: 2px; }